{
  "format": 1,
  "restore": {
    "G:\\Documents\\GitHub\\BukiVedi\\src\\BukiVedi.App\\BukiVedi.App.csproj": {}
  },
  "projects": {
    "F:\\Documents\\GitHub\\Zero\\ZeroLevel\\ZeroLevel.csproj": {
      "version": "4.0.0",
      "restore": {
        "projectUniqueName": "F:\\Documents\\GitHub\\Zero\\ZeroLevel\\ZeroLevel.csproj",
        "projectName": "ZeroLevel",
        "projectPath": "F:\\Documents\\GitHub\\Zero\\ZeroLevel\\ZeroLevel.csproj",
        "packagesPath": "C:\\Users\\Ogoun\\.nuget\\packages\\",
        "outputPath": "F:\\Documents\\GitHub\\Zero\\ZeroLevel\\obj\\",
        "projectStyle": "PackageReference",
        "fallbackFolders": [
          "C:\\Program Files (x86)\\Microsoft Visual Studio\\Shared\\NuGetPackages"
        ],
        "configFilePaths": [
          "C:\\Users\\Ogoun\\AppData\\Roaming\\NuGet\\NuGet.Config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.FallbackLocation.config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config"
        ],
        "originalTargetFrameworks": [
          "netstandard2.1"
        ],
        "sources": {
          "C:\\Program Files (x86)\\Microsoft SDKs\\NuGetPackages\\": {},
          "C:\\Program Files\\dotnet\\library-packs": {},
          "https://api.nuget.org/v3/index.json": {}
        },
        "frameworks": {
          "netstandard2.1": {
            "targetAlias": "netstandard2.1",
            "projectReferences": {}
          }
        },
        "warningProperties": {
          "warnAsError": [
            "NU1605"
          ]
        },
        "restoreAuditProperties": {
          "enableAudit": "true",
          "auditLevel": "low",
          "auditMode": "direct"
        }
      },
      "frameworks": {
        "netstandard2.1": {
          "targetAlias": "netstandard2.1",
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48",
            "net481"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "frameworkReferences": {
            "NETStandard.Library": {
              "privateAssets": "all"
            }
          },
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\8.0.204\\RuntimeIdentifierGraph.json"
        }
      },
      "runtimes": {
        "linux-x64": {
          "#import": []
        }
      }
    },
    "G:\\Documents\\GitHub\\BukiVedi\\src\\BukiVedi.App\\BukiVedi.App.csproj": {
      "version": "1.0.0",
      "restore": {
        "projectUniqueName": "G:\\Documents\\GitHub\\BukiVedi\\src\\BukiVedi.App\\BukiVedi.App.csproj",
        "projectName": "BukiVedi.App",
        "projectPath": "G:\\Documents\\GitHub\\BukiVedi\\src\\BukiVedi.App\\BukiVedi.App.csproj",
        "packagesPath": "C:\\Users\\Ogoun\\.nuget\\packages\\",
        "outputPath": "G:\\Documents\\GitHub\\BukiVedi\\src\\BukiVedi.App\\obj\\publish\\linux-x64\\",
        "projectStyle": "PackageReference",
        "fallbackFolders": [
          "C:\\Program Files (x86)\\Microsoft Visual Studio\\Shared\\NuGetPackages"
        ],
        "configFilePaths": [
          "C:\\Users\\Ogoun\\AppData\\Roaming\\NuGet\\NuGet.Config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.FallbackLocation.config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config"
        ],
        "originalTargetFrameworks": [
          "net8.0"
        ],
        "sources": {
          "C:\\Program Files (x86)\\Microsoft SDKs\\NuGetPackages\\": {},
          "C:\\Program Files\\dotnet\\library-packs": {},
          "https://api.nuget.org/v3/index.json": {}
        },
        "frameworks": {
          "net8.0": {
            "targetAlias": "net8.0",
            "projectReferences": {
              "G:\\Documents\\GitHub\\BukiVedi\\src\\BukiVedi.Shared\\BukiVedi.Shared.csproj": {
                "projectPath": "G:\\Documents\\GitHub\\BukiVedi\\src\\BukiVedi.Shared\\BukiVedi.Shared.csproj"
              }
            }
          }
        },
        "warningProperties": {
          "warnAsError": [
            "NU1605"
          ]
        },
        "restoreAuditProperties": {
          "enableAudit": "true",
          "auditLevel": "low",
          "auditMode": "direct"
        }
      },
      "frameworks": {
        "net8.0": {
          "targetAlias": "net8.0",
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48",
            "net481"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "downloadDependencies": [
            {
              "name": "Microsoft.AspNetCore.App.Runtime.linux-x64",
              "version": "[8.0.4, 8.0.4]"
            },
            {
              "name": "Microsoft.NETCore.App.Host.linux-x64",
              "version": "[8.0.4, 8.0.4]"
            },
            {
              "name": "Microsoft.NETCore.App.Runtime.linux-x64",
              "version": "[8.0.4, 8.0.4]"
            }
          ],
          "frameworkReferences": {
            "Microsoft.AspNetCore.App": {
              "privateAssets": "none"
            },
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            }
          },
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\8.0.204/PortableRuntimeIdentifierGraph.json"
        }
      },
      "runtimes": {
        "linux-x64": {
          "#import": []
        }
      }
    },
    "G:\\Documents\\GitHub\\BukiVedi\\src\\BukiVedi.Shared\\BukiVedi.Shared.csproj": {
      "version": "1.0.0",
      "restore": {
        "projectUniqueName": "G:\\Documents\\GitHub\\BukiVedi\\src\\BukiVedi.Shared\\BukiVedi.Shared.csproj",
        "projectName": "BukiVedi.Shared",
        "projectPath": "G:\\Documents\\GitHub\\BukiVedi\\src\\BukiVedi.Shared\\BukiVedi.Shared.csproj",
        "packagesPath": "C:\\Users\\Ogoun\\.nuget\\packages\\",
        "outputPath": "G:\\Documents\\GitHub\\BukiVedi\\src\\BukiVedi.Shared\\obj\\",
        "projectStyle": "PackageReference",
        "fallbackFolders": [
          "C:\\Program Files (x86)\\Microsoft Visual Studio\\Shared\\NuGetPackages"
        ],
        "configFilePaths": [
          "C:\\Users\\Ogoun\\AppData\\Roaming\\NuGet\\NuGet.Config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.FallbackLocation.config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config"
        ],
        "originalTargetFrameworks": [
          "net8.0"
        ],
        "sources": {
          "C:\\Program Files (x86)\\Microsoft SDKs\\NuGetPackages\\": {},
          "C:\\Program Files\\dotnet\\library-packs": {},
          "https://api.nuget.org/v3/index.json": {}
        },
        "frameworks": {
          "net8.0": {
            "targetAlias": "net8.0",
            "projectReferences": {
              "F:\\Documents\\GitHub\\Zero\\ZeroLevel\\ZeroLevel.csproj": {
                "projectPath": "F:\\Documents\\GitHub\\Zero\\ZeroLevel\\ZeroLevel.csproj"
              },
              "G:\\Documents\\GitHub\\BukiVedi\\src\\Vendors\\LemmaGen_v3.0_PrebuiltFull\\LemmaSharpPrebuilt\\LemmaSharpPrebuilt.csproj": {
                "projectPath": "G:\\Documents\\GitHub\\BukiVedi\\src\\Vendors\\LemmaGen_v3.0_PrebuiltFull\\LemmaSharpPrebuilt\\LemmaSharpPrebuilt.csproj"
              },
              "G:\\Documents\\GitHub\\BukiVedi\\src\\Vendors\\LemmaGen_v3.0_PrebuiltFull\\LemmaSharpPrebuilt\\LemmaSharpPrebuiltFull.csproj": {
                "projectPath": "G:\\Documents\\GitHub\\BukiVedi\\src\\Vendors\\LemmaGen_v3.0_PrebuiltFull\\LemmaSharpPrebuilt\\LemmaSharpPrebuiltFull.csproj"
              },
              "G:\\Documents\\GitHub\\BukiVedi\\src\\Vendors\\LemmaGen_v3.0_PrebuiltFull\\LemmaSharp\\LemmaSharp.csproj": {
                "projectPath": "G:\\Documents\\GitHub\\BukiVedi\\src\\Vendors\\LemmaGen_v3.0_PrebuiltFull\\LemmaSharp\\LemmaSharp.csproj"
              },
              "G:\\Documents\\GitHub\\sleopok\\src\\Sleopok\\Sleopok.Engine\\Sleopok.Engine.csproj": {
                "projectPath": "G:\\Documents\\GitHub\\sleopok\\src\\Sleopok\\Sleopok.Engine\\Sleopok.Engine.csproj"
              }
            }
          }
        },
        "warningProperties": {
          "warnAsError": [
            "NU1605"
          ]
        },
        "restoreAuditProperties": {
          "enableAudit": "true",
          "auditLevel": "low",
          "auditMode": "direct"
        }
      },
      "frameworks": {
        "net8.0": {
          "targetAlias": "net8.0",
          "dependencies": {
            "FB2Library": {
              "target": "Package",
              "version": "[1.3.3, )"
            },
            "MongoDB.Driver": {
              "target": "Package",
              "version": "[2.24.0, )"
            }
          },
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48",
            "net481"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "frameworkReferences": {
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            }
          },
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\8.0.204/PortableRuntimeIdentifierGraph.json"
        }
      },
      "runtimes": {
        "linux-x64": {
          "#import": []
        }
      }
    },
    "G:\\Documents\\GitHub\\BukiVedi\\src\\Vendors\\LemmaGen_v3.0_PrebuiltFull\\LemmaSharpPrebuilt\\LemmaSharpPrebuilt.csproj": {
      "restore": {
        "projectUniqueName": "G:\\Documents\\GitHub\\BukiVedi\\src\\Vendors\\LemmaGen_v3.0_PrebuiltFull\\LemmaSharpPrebuilt\\LemmaSharpPrebuilt.csproj",
        "projectName": "LemmaSharpPrebuilt",
        "projectPath": "G:\\Documents\\GitHub\\BukiVedi\\src\\Vendors\\LemmaGen_v3.0_PrebuiltFull\\LemmaSharpPrebuilt\\LemmaSharpPrebuilt.csproj",
        "frameworks": {
          "net48": {
            "projectReferences": {
              "G:\\Documents\\GitHub\\BukiVedi\\src\\Vendors\\LemmaGen_v3.0_PrebuiltFull\\LemmaSharp\\LemmaSharp.csproj": {
                "projectPath": "G:\\Documents\\GitHub\\BukiVedi\\src\\Vendors\\LemmaGen_v3.0_PrebuiltFull\\LemmaSharp\\LemmaSharp.csproj"
              }
            }
          }
        }
      },
      "frameworks": {
        "net48": {}
      }
    },
    "G:\\Documents\\GitHub\\BukiVedi\\src\\Vendors\\LemmaGen_v3.0_PrebuiltFull\\LemmaSharpPrebuilt\\LemmaSharpPrebuiltFull.csproj": {
      "restore": {
        "projectUniqueName": "G:\\Documents\\GitHub\\BukiVedi\\src\\Vendors\\LemmaGen_v3.0_PrebuiltFull\\LemmaSharpPrebuilt\\LemmaSharpPrebuiltFull.csproj",
        "projectName": "LemmaSharpPrebuiltFull",
        "projectPath": "G:\\Documents\\GitHub\\BukiVedi\\src\\Vendors\\LemmaGen_v3.0_PrebuiltFull\\LemmaSharpPrebuilt\\LemmaSharpPrebuiltFull.csproj",
        "frameworks": {
          "net48": {
            "projectReferences": {
              "G:\\Documents\\GitHub\\BukiVedi\\src\\Vendors\\LemmaGen_v3.0_PrebuiltFull\\LemmaSharpPrebuilt\\LemmaSharpPrebuilt.csproj": {
                "projectPath": "G:\\Documents\\GitHub\\BukiVedi\\src\\Vendors\\LemmaGen_v3.0_PrebuiltFull\\LemmaSharpPrebuilt\\LemmaSharpPrebuilt.csproj"
              },
              "G:\\Documents\\GitHub\\BukiVedi\\src\\Vendors\\LemmaGen_v3.0_PrebuiltFull\\LemmaSharp\\LemmaSharp.csproj": {
                "projectPath": "G:\\Documents\\GitHub\\BukiVedi\\src\\Vendors\\LemmaGen_v3.0_PrebuiltFull\\LemmaSharp\\LemmaSharp.csproj"
              }
            }
          }
        }
      },
      "frameworks": {
        "net48": {}
      }
    },
    "G:\\Documents\\GitHub\\BukiVedi\\src\\Vendors\\LemmaGen_v3.0_PrebuiltFull\\LemmaSharp\\LemmaSharp.csproj": {
      "restore": {
        "projectUniqueName": "G:\\Documents\\GitHub\\BukiVedi\\src\\Vendors\\LemmaGen_v3.0_PrebuiltFull\\LemmaSharp\\LemmaSharp.csproj",
        "projectName": "LemmaSharp",
        "projectPath": "G:\\Documents\\GitHub\\BukiVedi\\src\\Vendors\\LemmaGen_v3.0_PrebuiltFull\\LemmaSharp\\LemmaSharp.csproj",
        "frameworks": {
          "net48": {
            "projectReferences": {}
          }
        }
      },
      "frameworks": {
        "net48": {}
      }
    },
    "G:\\Documents\\GitHub\\sleopok\\src\\Sleopok\\Sleopok.Engine\\Sleopok.Engine.csproj": {
      "version": "1.0.0",
      "restore": {
        "projectUniqueName": "G:\\Documents\\GitHub\\sleopok\\src\\Sleopok\\Sleopok.Engine\\Sleopok.Engine.csproj",
        "projectName": "Sleopok.Engine",
        "projectPath": "G:\\Documents\\GitHub\\sleopok\\src\\Sleopok\\Sleopok.Engine\\Sleopok.Engine.csproj",
        "packagesPath": "C:\\Users\\Ogoun\\.nuget\\packages\\",
        "outputPath": "G:\\Documents\\GitHub\\sleopok\\src\\Sleopok\\Sleopok.Engine\\obj\\",
        "projectStyle": "PackageReference",
        "fallbackFolders": [
          "C:\\Program Files (x86)\\Microsoft Visual Studio\\Shared\\NuGetPackages"
        ],
        "configFilePaths": [
          "C:\\Users\\Ogoun\\AppData\\Roaming\\NuGet\\NuGet.Config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.FallbackLocation.config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config"
        ],
        "originalTargetFrameworks": [
          "net8.0"
        ],
        "sources": {
          "C:\\Program Files (x86)\\Microsoft SDKs\\NuGetPackages\\": {},
          "C:\\Program Files\\dotnet\\library-packs": {},
          "https://api.nuget.org/v3/index.json": {}
        },
        "frameworks": {
          "net8.0": {
            "targetAlias": "net8.0",
            "projectReferences": {
              "F:\\Documents\\GitHub\\Zero\\ZeroLevel\\ZeroLevel.csproj": {
                "projectPath": "F:\\Documents\\GitHub\\Zero\\ZeroLevel\\ZeroLevel.csproj"
              }
            }
          }
        },
        "warningProperties": {
          "warnAsError": [
            "NU1605"
          ]
        },
        "restoreAuditProperties": {
          "enableAudit": "true",
          "auditLevel": "low",
          "auditMode": "direct"
        }
      },
      "frameworks": {
        "net8.0": {
          "targetAlias": "net8.0",
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48",
            "net481"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "frameworkReferences": {
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            }
          },
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\8.0.204/PortableRuntimeIdentifierGraph.json"
        }
      },
      "runtimes": {
        "linux-x64": {
          "#import": []
        }
      }
    }
  }
}